AOZ Studio Beta - Bug #639

Print Using is no longer working properly.

01/27/2021 11:19 PM - Brian Flanagan

Status: New
Priority: Low
Assignee:

Category:

Target version:

Affected version: 1.0.0 (B3)

Start date:
Due date:

% Done:

Estimated time:

01/27/2021

0%
1:00 hour

Description
Example:

_cols=40 : _rows=20
Locate 0,0 : Print "0123456789"

Locate 0,1 : Print Using "#### ";_cols;_rows
Locate 0,2 : Print Using "#### ";_cols,_rows

Result:

0123456789
40 20
40 20

Result SHOULD be:
0123456789

40 20
40 20

History

#1 - 01/28/2021 09:25 AM - Brian Flanagan

To clarify. BOTH lines containing the 40 and 20 showing are incorrectly displaying.

On the first line, the 20 should appear under the 6.
On the second line, the 20 should appear under the 9.

This is a problem in BOTH manifests (amiga or aoz).

#2 - 01/29/2021 10:24 AM - Brian Flanagan

- Priority changed from Normal to Low

04/11/2024

1/1
